/*
Theme Name:    Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template:     Divi
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.gnu.org/licenses/gpl-2.0.html
Version:    1.0.0
*/

@import url("../Divi/style.css");

.qtc-search-location{
    width:100% !important;
}
.qtc-search-location #qtc-filter-listings{
    width: 29% !important;
    float: left;
    margin-right: 1%;
}
.qtc-search-location #qtc-filter-listings label{
    width:100%;
    float:left;
}
#type_property{
    height: 32px;
    width: 100%;
}
.qtc-archive-utility-wrapper {
    display:none;   
}
.qtc-search-price, .qtc-search-bed, .qtc-search-bath{
    width:30% !important;
    float:left;
}
.qtc-search-row{
    margin:5px 0px;   
}
.qtc-search-bath{
    width: 20% !important;
    float: left;
    padding-right: 4px;
    margin:5px 0px;  
    padding-left: 4px;
}
#property_price_to, #property_bedrooms_max{
    width: 80%;
}
.property-template-default #et-main-area #primary{
    width: 70%;
    float: left;
    padding: 45px 20px 45px 100px !important;
    border: none !important;
}
.property-template-default #sidebar{
    padding-bottom: 45px;
    padding-top: 45px;
}
.property-template-default #main-footer{
    clear: both;
    position: relative;
    border-top-style: solid;
    border-top-width: 1px;
}
.qtc-search-parking{
    width: 20% !important;
    float: left; 
    margin:5px 0px;  
}
.qtc-search-submit-row input{
    width: 25%;
    max-width: none;
    background-color: #7cda24 !important;
    color: #fff;
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 50px;
    margin-top: 20px;
}
#content_property{
    width: 80%;
    max-width: 1080px;
    margin: auto;
}
#content_property .archive-header{
    padding-top:50px;
}
#content_property .loop-content {
        overflow: hidden;
}
@media screen and (max-width: 1000px) {
    .qtc-search-row{
        width:100% !important;   
    }
    .qtc-search-location #qtc-filter-listings {
    width: 49% !important;
    float: left;
    margin-right: 4px;
}
.qtc-search-bath, .qtc-search-parking{
    width:50% !important;
}
}
@media screen and (max-width: 980px) {
    .property-template-default #et-main-area #primary {
        width: 100%;
        padding: 50px 5% !important;
    }
    .property-template-default #sidebar {
        width: 100% !important;
        float: left;
        padding: 50px 5% !important;
    }
    
}